notbugAs an Amazon Associate I earn from qualifying purchases.
Want a good read? Try FreeBSD Mastery: Jails (IT Mastery Book 15)
Ukraine
NOTE: There is a known problem on production with searching pkg-plist - it returns no results. This problem is not present on stage.freshports.org
Port details
rubygem-jquery-ui-rails5-rails4 Packaged JavaScript, CSS and image files of jQuery UI for Rails
5.0.5 www Deleted on this many watch lists=0 search for ports that depend on this port Find issues related to this port Report an issue related to this port View this port on Repology. pkg-fallout Version of this port present on the latest quarterly branch.
Deprecated DEPRECATED: Only created for www/gitlab; please use www/rubygem-jquery-ui-rails-rails4 instead
Expired This port expired on: 2017-07-31
Maintainer: ruby@FreeBSD.org search for ports maintained by this maintainer
Port Added: 2017-01-05 03:17:55
Last Update: 2017-07-31 17:42:34
SVN Revision: 446988
Also Listed In: rubygems
License: MIT
Description:
Homepage    cgit ¦ GitHub ¦ GitHub ¦ GitLab ¦ SVNWeb
pkg-plist: as obtained via: make generate-plist
There is no configure plist information for this port.
Dependency lines:
  • rubygem-jquery-ui-rails5-rails4>0:www/rubygem-jquery-ui-rails5-rails4
No installation instructions:
This port has been deleted.
PKGNAME: rubygem-jquery-ui-rails5-rails4
Flavors: there is no flavor information for this port.
distinfo:

No package information for this port in our database
Sometimes this happens. Not all ports have packages.

Dependencies
NOTE: FreshPorts displays only information on required and default dependencies. Optional dependencies are not covered.
Build dependencies:
  1. ruby23 : lang/ruby23
  2. gem23 : devel/ruby-gems
Runtime dependencies:
  1. rubygem-railties4>=4.1.4 : www/rubygem-railties4
  2. ruby23 : lang/ruby23
  3. gem23 : devel/ruby-gems
Patch dependencies:
  1. ruby23 : lang/ruby23
  2. gem23 : devel/ruby-gems
Extract dependencies:
  1. ruby23 : lang/ruby23
There are no ports dependent upon this port

Configuration Options:
Options name:

USES:

FreshPorts was unable to extract/find any pkg message

Master Sites:
Expand this list (1 items)
Collapse this list.
  1. https://rubygems.global.ssl.fastly.net/gems/
Collapse this list.
Port Moves
  • port moved to www/rubygem-jquery-ui-rails-rails4 on 2017-07-31
    REASON: Has expired: Only created for www/gitlab; please use www/rubygem-jquery-ui-rails-rails4 instead

Number of commits found: 4

Commit History - (may be incomplete: for full details, see links to repositories near top of page)
CommitCreditsLog message
5.0.5
31 Jul 2017 17:42:34
Revision:446988Original commit files touched by this commit
rene search for other commits by this committer
Remove expired ports:
2017-07-31 net/rubygem-oauth212: Only created for www/gitlab; please use
net/rubygem-oauth2 instead
2017-07-31 textproc/rubygem-liquid3: Use textproc/rubygem-liquid instead
2017-07-31 mail/dovecot2-antispam-plugin: Use pigeonhole instead. See
https://wiki2.dovecot.org/HowTo/AntispamWithSieve
2017-07-31 mail/dovecot-antispam: Dovecot-1.x is deprecated. Use dovecot2 and
dovecot2-antispam-plugin instead
2017-07-31 mail/dovecot-sieve: Dovecot-1.x is deprecated. Use dovecot2 and
dovecot-pigeonhole instead
2017-07-31 mail/dovecot-managesieve: Dovecot-1.x is deprecated. Use dovecot2 and
dovecot-pigeonhole instead
2017-07-31 www/rubygem-jquery-ui-rails5-rails4: Only created for www/gitlab;
please use www/rubygem-jquery-ui-rails-rails4 instead
2017-07-31 security/rubygem-omniauth13: Only created for www/gitlab; please use
security/rubygem-omniauth instead
2017-07-31 devel/rubygem-health_check22: Only created for www/gitlab; please use
devel/rubygem-health_check instead
2017-07-31 devel/rubygem-semantic_puppet0: Use devel/rubygem-semantic_puppet
instead
2017-07-31 devel/rubygem-newrelic_rpm3: Only created for www/gitlab; please use
devel/rubygem-newrelic_rpm instead
2017-07-31 lang/p5-Parse-Perl: does not build with Perl >= 5.22
2017-07-31 sysutils/rubygem-puppet_forge1: Use sysutils/rubygem-puppet_forge
instead
2017-07-31 sysutils/rubygem-SyslogLogger: Project is EOL'd because it was merged
into Ruby 2.0
5.0.5
28 Jun 2017 09:18:33
Revision:444557Original commit files touched by this commit
tz search for other commits by this committer
Set DEPRECATED and EXPIRATION_DATE for ports which were only created
for www/gitlab. With the update to GitLab 9.0 they are no longer needed.
5.0.5
06 Jan 2017 15:35:32
Revision:430711Original commit files touched by this commit
swills search for other commits by this committer
www/rubygem-jquery-ui-rails5-rails4: add PORTSCOUT limit line
5.0.5
05 Jan 2017 03:17:43
Revision:430612Original commit files touched by this commit
swills search for other commits by this committer
www/rubygem-jquery-ui-rails5-rails4: create port

Create port for 5.x version of www/rubygem-jquery-ui-rails-rails4 which is
needed by GitLab

Number of commits found: 4